/* CSS Document */
@font-face {
/*  font-family:Droid Arabic Kufi;*/
  font-family:janna;
  src: url('../fonts/janna.ttf');


}


body {
/*    font-family: 'Lato', Calibri, Arial, sans-serif;*/
/*  font-family:Droid Arabic Kufi !important;*/
   
  font-family:janna !important;
}

.content_right{float:right;direction:rtl;}
.navbar-nav>li{float:right;}
.navbar-nav{float:right;}
.slide-content{direction:rtl;}
.single-product h2{direction:rtl;}

.product-thumb{float:right;}
.single-wid-product h2{direction:rtl ;}
.footer-about-us h2{direction:rtl;}
.footer-about-us{direction:rtl;}
.wid-view-more{right:185px;}
.product-wid-title{direction:rtl;}
.footer-wid-title{direction:rtl;}
.footer-menu ul{direction:rtl;}
.footer-newsletter{direction:rtl;}
.copyright > p{direction:rtl;}
.single-shop-product{direction:rtl;}
.single-shop-product h2 *{font-size:16px;color:#e5791c;}
.lead{direction:rtl;}

@media (min-width: 992px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right;
}
}